# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-masonry2 =
    .label = CSS: Masonry Layout
experimental-features-css-masonry-description = Aktivizon mbulim për veçorinë eksperimentale CSS Masonry Layout. Për një përshkrim të një shkalle më të lartë të veçorisë, shihni <a data-l10n-name="explainer">shpjeguesin</a>. Për të dhënë mendime, ju lutemi, komentoni te <a data-l10n-name="w3c-issue">kjo çështje në GitHub</a> ose <a data-l10n-name="bug">kjo e metë</a>.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-web-gpu2 =
    .label = API Web: WebGPU
experimental-features-web-gpu-description2 = Kjo APIe re furnizon mbulim të shkallës së ulët për kryerje përllogaritjesh dhe vizatimesh grafike duke përdorur <a data-l10n-name="wikipedia">Njësinë e Përpunimeve Grafike (GPU)</a> të pajisjes apo kompjuterit të përdoruesit. <a data-l10n-name="spec">Specifikimet</a> janë ende duke u përcaktuar. Për më tepër hollësi, shihni <a data-l10n-name="bugzilla">të metën 1602129</a>.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-media-jxl =
    .label = Media: JPEG XL
experimental-features-media-jxl-description = Me këtë veçori të aktivizuar, { -brand-short-name }-i mbulon formatin JPEG XL (JXL). Ky është një format i thelluar kartelash figurash që mbulon kalim pa humbje nga kartela tradicionale JPEG. Për më tepër hollësi, shihni <a data-l10n-name="bugzilla">të metën 1539075</a>.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-css-constructable-stylesheets =
    .label = CSS: Constructable Stylesheets
experimental-features-css-constructable-stylesheets-description = Shtimi i një konstruktori te ndërfaqja <a data-l10n-name="mdn-cssstylesheet">CSSStyleSheet</a>, si edhe e një larmie ndryshimesh të lidhura me të, bëjnë të mundur të krijohen drejtpërsëdrejti fletëstile të rinj, pa u dashur të shtohet fleta te HTML-ja. Kjo e bën shumë më të lehtë krijimin e fletëstileve të ripërdorshëm për përdorim me <a data-l10n-name="mdn-shadowdom">Shadow DOM</a>. Për më tepër hollësi, shihni <a data-l10n-name="bugzilla">të metën 1520690</a>.

experimental-features-devtools-compatibility-panel =
    .label = Mjete Zhvilluesi: Panel Përputhshmërie
experimental-features-devtools-compatibility-panel-description = Një panel anësor për Inspektorin e Faqes, që ju shfaq hollësi rreth gjendjes së përputhshmërisë të aplikacionit tuaj nëpër shfletues. Për më tepër hollësi, shihni <a data-l10n-name="bugzilla">të metën 1584464</a>.

# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-lax-by-default2 =
    .label = Cookies: SameSite=Lax, si parazgjedhje
experimental-features-cookie-samesite-lax-by-default2-description = Trajtoji, si parazgjedhje, cookie-t si “SameSite=Lax”, nëse s’është specifikuar atribut “SameSite”. Zhvilluesit duhet të bëjnë zgjedhje të gjendjes aktuale të përdorimit të pakufizuar duke pohuar shprehimisht “SameSite=None”.

# Do not translate 'SameSite', 'Lax' and 'None'.
experimental-features-cookie-samesite-none-requires-secure2 =
    .label = Cookies: SameSite=None nuk kërkon medoemos atributin i sigurt
experimental-features-cookie-samesite-none-requires-secure2-description = Cookie-t me atributin “SameSite=None” kërkojnë doemos atributin e sigurt. Kjo veçori lyp “Cookies: SameSite=Lax by default”.

# about:home should be kept in English, as it refers to the the URI for
# the internal default home page.
experimental-features-abouthome-startup-cache =
    .label = fshehtinë nisjeje about:home
experimental-features-abouthome-startup-cache-description = Një fshehtinë për dokumentin fillestar about:home, që, si parazgjedhje, ngarkohet gjatë nisjes. Qëllimi i fshehtinës është të përmirësojë punën e nisjes.

# The title of the experiment should be kept in English as it may be referenced
# by various online articles and is technical in nature.
experimental-features-cookie-samesite-schemeful =
    .label = Cookies: Schemeful SameSite
experimental-features-cookie-samesite-schemeful-description = Cookie-t prej së njëjtës përkatësi, por me skema të ndryshme (p.sh., http://example.com dhe https://example.com) trajtoji si ndërsajtëshe, në vend se të llojit “same-site”. Përmirëson sigurinë, por mundet të sjellë prishje funksionimi.

# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support =
    .label = Mjete Zhvilluesi: Diagnostikim Service Worker-i
# "Service Worker" is an API name and is usually not translated.
experimental-features-devtools-serviceworker-debugger-support-description = Aktivizon te paneli i Diagnostikimeve mbulim eksperimental për Service Workers. Kjo veçori mund të ngadalësojë Mjetet e Zhvilluesit dhe të shtojë konsumin e kujtesës.

# WebRTC global mute toggle controls
experimental-features-webrtc-global-mute-toggles =
    .label = Butona Heshtimi Global WebRTC-je
experimental-features-webrtc-global-mute-toggles-description = Shton kontrolle te treguesi i ndarjes globale me të tjerët të funksioneve WebRTC, çka u lejon përdoruesve të heshtojnë globalisht prurje nga mikrofonat dhe kamerat e tyre.

# JS JIT Warp project
experimental-features-js-warp =
    .label = JavaScript JIT: Warp
experimental-features-js-warp-description = Aktivizon Warp-in, një projekt për përmirësim të punës dhe përdorimit të kujtesës nga JavaScript-i.

# Search during IME
experimental-features-ime-search =
    .label = Shtyllë Adresash: shfaq përfundime gjatë hartimi IME
experimental-features-ime-search-description = Një IME (Input Method Editor - Përpunues Metodash Dhënieje) është një mjet që ju lejon të jepni simbole të ndërlikuar, bie fjala ata të përdorur në shkrim gjuhësh të Lindjes së Largme ose të Indisë, duke përdorur një tastierë standard. Aktivizimi i këtij eksperimenti, do të sjellë mbajtjen hapur të panelit të shtyllës së adresave, duke shfaqur përfundime kërkimi dhe sugjerime, teksa përdoret IME për të dhënë tekst. Kini parasysh që IME mund të shfaqë një panel që i mbulon përfundimet e shtyllës së adresave, ndaj ky parapëlqim sugjerohet vetëm për IME që nuk përdorin këtë lloj paneli.

